langcode: en
status: true
dependencies:
  theme:
    - rigel
id: rigel_local_tasks
theme: rigel
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
